name: plant_tribes_gene_family_scaffold_loader
owner: greg
description: |
  Contains a tool that analyzes a Planttribes scaffold and inserts information about it into the Galaxy PlantTribes database.
homepage_url: https://github.com/dePamphilis/PlantTribes
long_description: |
  Contains a tool that analyzes a Planttribes scaffold, installed into Galaxy via the PlantTribes scaffolds data manager
  tool, and inserts information about it into the Galaxy PlantTribes database.
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/phylogenetics/plant_tribes/gene_family_scaffold_loader
type: unrestricted
categories:
- Phylogenetics
